/* echo3.c SJ 010498 */
#include <stdio.h>

#define EIRV "-n"

/* tulosta parametrit, -n parametrilla ei
   rivinvaihtoa loppuun */
int main(int argc, char *argv[])
{
  int i, nl = 1;

  for(i = 1; i < argc; i++)  {
	  if (! strcmp(argv[i], EIRV))
		  nl = 0;
	  else {
		  if (i > 2 || (i == 2 && nl == 1))
			  putchar(' ');
		  printf("%s", argv[i]);
	  }
  }
  if (nl)
	  putchar('\n');

  exit(0);
} 
